Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 5 mars 2021

QCubed up to 3.1.1 profile.php stQuery cross site scripting

A vulnerability was found in QCubed up to 3.1.1. It has been classified as problematic. This affects an unknown part of the file profile.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 62

x

Événements SSI